body{font-family:Arial,Helvetica,sans-serif; color:#000; background-color:#000; font-size:100%; margin:0 0 40px; padding:0}

#tagline{border-bottom:1px dotted #000; min-width:942px; margin:0 0 6px; padding:2px 0}

#tagline h1{font-size:0.7em; letter-spacing:1em; color:#CCC; background-color:#000; text-transform:uppercase; padding:12px 0 12px 32px}

#outer{border:1px solid #000; width:940px; margin:0 auto; padding:2px}

#inner{background-color:#000; padding:20px}

#p7PMM_1{width:auto; font-size:0.8em; position:relative; z-index:9999; margin:0 0 16px}

.sidebarbox .p7PMMv15{width:auto; font-size:0.8em; position:relative; z-index:9999; margin:0 0 2px}

.sidebarbox .p7PMMv15 ul div{display:none; padding-left:2px}

.sidebarbox .p7PMMv15 ul ul div{padding-left:0}

#masthead{overflow:hidden; margin-bottom:20px}

#masthead img{display:block}

#contentwrapper{background-color:#FFF; background-image:url(img/p7spep_sbleft.jpg); background-repeat:repeat-y; background-position:-380px 0}

.clearfloat{clear:both; height:0; line-height:0}

.maincolumn{float:right; width:680px}

.sidebarwrapper{float:right; width:200px; margin:10px}

.maincontent{font-size:.8em; line-height:1.5em; padding:24px 32px}

h1, h2{font-size:1.2em; letter-spacing:0.35em; margin:0; color:#39C}

h2{margin:36px 0 0}

.sidebarbox{border:1px solid #000; margin:0 0 10px; padding:2px}

.sidebar, .sidebar2{color:#999; background-color:#000; font-size:.7em; line-height:1.4em; padding:16px; font-family:"Comic Sans MS",cursive}

.sidebar2{color:#000; background-color:#4AB0C6}

.sidebar a:hover{color:#FFF; font-size:10em; font-family:"Courier New",Courier,monospace}

.sidebar2 a:hover{color:#000}

.footer{overflow:hidden; font-size:0.7em; color:#A09B97; margin-top:20px; background-image:url(img/p7spep_vrule.gif); background-repeat:repeat-y; background-position:504px 0}

.footercolumn1{float:left; width:498px; margin-right:30px}

.footercolumn2{float:left; width:370px}

.footer p{margin:1px 0 12px}

.footercolumn2 a{color:silver; text-decoration:none; display:block; border:1px solid #333; background-color:#161616; padding:6px}

.footercolumn2 a:hover{color:#000; background-color:#4AB0C6; border-color:#FFF}

.footercolumn2 li{margin-bottom:6px; list-style-type:none}

#menubar{width:100%; overflow:hidden; font-size:0.8em; margin-bottom:20px}

#menubar .menu li{list-style-type:none; float:left; margin-left:6px}

#menubar .menu li.first{margin-left:0}

#menubar .menu a{color:#CCC; text-decoration:none; display:block; border:1px solid #666; padding:12px}

#menubar .menu a:hover{color:#000 !important; background-color:#4AB0C6; border-color:#6DC0D1 #000 #000 #6DC0D1}

.sidebar a, .sidebar a:visited, .footercolumn1 a, .footercolumn1 a:visited{color:#4AB0C6}

.sidebar2 a, .sidebar2 a:visited, .footercolumn1 a:hover{color:#FFF}

.footercolumn2 ul, #menubar .menu{margin:0; padding:0}

